#wb_header { background: transparent none repeat scroll left top; height: 150px; }
#wb_header { height: 150px; }
#wb_main { background: transparent none repeat-x scroll left top; height: 737px; padding: 0 0 50px 0; }
#wb_main { height: 737px; }
#wb_footer { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; height: 80px; }
#wb_footer { height: 80px; }
body { background: #ffffff url("../gallery/d81f9c1be2e08964bf9f24b15f0e4900.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 1550px; }
.root { width: 992px; height: 1550px; overflow: visible; }
#wb_element_instance23 { left: 0px; top: 104px; min-width: 990px; width: 990px; min-height: 40px; height: 40px; display: block; z-index: 246; }
#wb_element_instance23 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance23, #wb_element_instance23 ul { text-align: center; }
#wb_element_instance23 ul ul { background: #04bfd4 none repeat scroll left top; }
#wb_element_instance23 li { margin: 0px 10px 0px 10px; }
#wb_element_instance23 li a { text-transform: none; border: 0px none #000000; padding: 10px 50px 10px 50px; font: normal bold 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance23 li:hover > a, #wb_element_instance23 li:focus > a { border: 0px none #000000; font: normal bold 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffe347; line-height: 20px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance23 li.active > a { border: 0px none #000000; font: normal bold 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffe347; line-height: 20px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance24 { left: 0px; top: 99px; min-width: 990px; width: 990px; min-height: 50px; height: 50px; display: block; z-index: 202; }
#wb_element_instance24 > div { width: 990px; height: 50px; background: #04bfd4; border: 0px solid #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance25 { left: 170px; top: 20px; min-width: 190px; width: 190px; min-height: 56px; height: 56px; display: block; z-index: 247; }
#wb_element_instance26 { left: 930px; top: 20px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; z-index: 248; }
#wb_element_instance26 img { width: 60px; height: 60px; position: static; left: 0px; top: 0px; }
#wb_element_instance27 { left: 30px; top: 0px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; z-index: 249; }
#wb_element_instance27 img { width: 100px; height: 100px; position: static; left: 0px; top: 0px; }
#wb_element_instance28 { left: 0px; top: 43px; min-width: 273px; width: 273px; min-height: 24px; height: 24px; display: block; z-index: 267; }
#wb_element_instance29 { left: 20px; top: 440px; min-width: 480px; width: 480px; min-height: 250px; height: 250px; display: block; z-index: 80; }
#wb_element_instance29 form .form-field { width: 369px; }
#wb_element_instance29 form .form-area-field { height: 80px; }
#wb_element_instance29 form td { text-align: right; }
#wb_element_instance29 form tr.area-row > th { height: 1%; }
#wb_element_instance29 form tr.area-row > td { height: 1%; }
#wb_element_instance29 form tr.form-footer > td { height: 20px; }
#wb_element_instance30 { left: 0px; top: 60px; min-width: 200px; width: 200px; min-height: 40px; height: 40px; display: block; z-index: 152; }
#wb_element_instance31 { left: 0px; top: 240px; min-width: 990px; width: 990px; min-height: 156px; height: 156px; display: block; z-index: 81; }
#wb_element_instance32 { left: 590px; top: 410px; min-width: 350px; width: 350px; min-height: 327px; height: 327px; display: block; z-index: 153; }
#wb_element_instance33 { left: 0px; top: 757px; display: block; z-index: 9000; }
#wb_element_instance34 { left: 0px; top: 87px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 150px; }
	#wb_main { height: 737px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 1017px; }
	.root { width: 992px; height: 1017px; overflow: visible; }
	#wb_element_instance23 { left: 0px; top: 104px; min-width: 990px; width: 990px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance24 { left: 0px; top: 99px; min-width: 990px; width: 990px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance24 > div { width: 990px; height: 50px; }
	#wb_element_instance25 { left: 170px; top: 20px; min-width: 190px; width: 190px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance26 { left: 930px; top: 20px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance26 img { width: 60px; height: 60px; position: static; left: 0px; top: 0px; }
	#wb_element_instance27 { left: 30px; top: 0px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance27 img { width: 100px; height: 100px; position: static; left: 0px; top: 0px; }
	#wb_element_instance28 { left: 0px; top: 43px; min-width: 273px; width: 273px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance29 { left: 20px; top: 440px; min-width: 480px; width: 480px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance29 form .form-field { width: 369px; }
	#wb_element_instance29 form .form-area-field { height: 80px; }
	#wb_element_instance30 { left: 0px; top: 60px; min-width: 200px; width: 200px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance31 { left: 0px; top: 240px; min-width: 990px; width: 990px; min-height: 156px; height: 156px; display: block; }
	#wb_element_instance32 { left: 590px; top: 410px; min-width: 350px; width: 350px; min-height: 327px; height: 327px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 150px; }
	#wb_main { height: 737px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 1017px; }
	.root { width: 992px; height: 1017px; overflow: visible; }
	#wb_element_instance23 { left: 0px; top: 104px; min-width: 990px; width: 990px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance24 { left: 0px; top: 99px; min-width: 990px; width: 990px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance24 > div { width: 990px; height: 50px; }
	#wb_element_instance25 { left: 170px; top: 20px; min-width: 190px; width: 190px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance26 { left: 930px; top: 20px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance26 img { width: 60px; height: 60px; position: static; left: 0px; top: 0px; }
	#wb_element_instance27 { left: 30px; top: 0px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance27 img { width: 100px; height: 100px; position: static; left: 0px; top: 0px; }
	#wb_element_instance28 { left: 0px; top: 43px; min-width: 273px; width: 273px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance29 { left: 20px; top: 440px; min-width: 480px; width: 480px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance29 form .form-field { width: 369px; }
	#wb_element_instance29 form .form-area-field { height: 80px; }
	#wb_element_instance30 { left: 0px; top: 60px; min-width: 200px; width: 200px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance31 { left: 0px; top: 240px; min-width: 990px; width: 990px; min-height: 156px; height: 156px; display: block; }
	#wb_element_instance32 { left: 590px; top: 410px; min-width: 350px; width: 350px; min-height: 327px; height: 327px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 150px; }
	#wb_main { height: 737px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 1017px; }
	.root { width: 992px; height: 1017px; overflow: visible; }
	#wb_element_instance23 { left: 0px; top: 104px; min-width: 990px; width: 990px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance24 { left: 0px; top: 99px; min-width: 990px; width: 990px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance24 > div { width: 990px; height: 50px; }
	#wb_element_instance25 { left: 170px; top: 20px; min-width: 190px; width: 190px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance26 { left: 930px; top: 20px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance26 img { width: 60px; height: 60px; position: static; left: 0px; top: 0px; }
	#wb_element_instance27 { left: 30px; top: 0px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance27 img { width: 100px; height: 100px; position: static; left: 0px; top: 0px; }
	#wb_element_instance28 { left: 0px; top: 43px; min-width: 273px; width: 273px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance29 { left: 20px; top: 440px; min-width: 480px; width: 480px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance29 form .form-field { width: 369px; }
	#wb_element_instance29 form .form-area-field { height: 80px; }
	#wb_element_instance30 { left: 0px; top: 60px; min-width: 200px; width: 200px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance31 { left: 0px; top: 240px; min-width: 990px; width: 990px; min-height: 156px; height: 156px; display: block; }
	#wb_element_instance32 { left: 590px; top: 410px; min-width: 350px; width: 350px; min-height: 327px; height: 327px; display: block; }
}
